@charset "utf-8";
/* CSS Document */

#Awrapper {
	width: 958px;
	background-color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
#Afooter {
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#Afooter a {
	text-decoration: none;
}
.Amaintext {
	margin: 0px 20px 10px 0px;
	width: 643px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;	
}
.Amaintext p {
	font-size: 12px;
	margin-bottom: 10px;
}
.Amaintext h1 {
	font-family: Myriad Pro, Arial;
	font-size: 18px;
	color:#002853;
	font-weight:800;
	margin-top: 0px;
	margin-bottom: 10px;
}
.Amaintext h2 {
	font-family: Myriad Pro, Arial;
	font-size: 16px;
	color:#002853;
	font-weight:800; 
	margin: 10px 0px 5px 0px;
}
.Amaintext ul {
	margin-left: 10px;
	padding-left: 10px;
}
.Amaintext ul li{
	font-size: 12px;
	margin-bottom: 10px;
}
.Amaintext a {
	color:#58a5db;
	text-decoration:none;	
}
.Amaintext a:hover {
	color:#58a5db;
	text-decoration:none;	
}
.rightCol {
	width: 268px;
	float: left;
}
.slider {
	border: solid 1px #003366;
	font-family:Verdana, Geneva, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
	overflow:hidden;
	padding-bottom: 0px;
	margin-bottom: 10px;
}
.slider h2 {
	font-size: 14px;
	background-color: #003366;
	line-height: 18px;
	color: #eaeaea;
	padding: 5px;
	margin: 0px -10px 5px -10px;
	font-family: Myriad Pro, Helvetica, Arial, sans-serif;
}
.rightCol .content {
	margin-bottom: 10px;
	background-color: #eaeaea;
	padding: 10px 5px 5px 5px;
	border: solid 1px #003366;
}
.rightCol .content ul {
	margin: 0px;
	padding: 0px;
}

.rightCol .content ul li {
	list-style:none;
}
.rightCol .content ul li a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 12px;
	color: #444444;
	background-color: #eaeaea;
	display: block;
	padding: 5px;
	margin-bottom: 5px;
	border: dashed 1px #003366;
	overflow:hidden;
}
.rightCol .content ul li a:hover {
	background-color: #f5f5f5;
}
.rightCol .content p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.rightCol h2{
	font-size: 12px;
	background-color: #003366;
	line-height: 18px;
	color: #eaeaea;
	padding: 5px;
	font-family: Myriad Pro, Helvetica, Arial, sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
}
.headerImg {
	padding: 5px;
	margin: 0px 10px 10px 0px;
	float: left;
	background-color: #cccccc;
}
#menuBar {
	margin: 10px;
	border-top: solid 3px black;
}
.ppy-outer {
    display:                none;
}
.ppy-active .ppy-outer {
    display:                block;
}
.ppy-stage {
    background-repeat:      no-repeat !important;
    background-position:    center center !important;
    position:               relative;
}

.ppy-placeholder {
    position:               relative;
}

.ppy-caption,
.ppy-captionwrap {
    overflow:               hidden;
}

.ppy-hidden {
    display:                none !important;
}
.ppy-imglist {
    width:          100%;
    display:        block;
    overflow:       hidden;
    
}
.ppy-imglist li {
    padding:        10px;
    border:         1px solid #f0f0f0;
    background:     #fff;
    list-style:     none;
    float:          left;
    display:        block;
    margin:         0 10px 10px 0;
}
.ppy-imglist li a img {
    display:        block;
    border:         0;
}
#ppy1 .ppy-extcaption {
    width:          240px;
    display:        block;
}
#ppy1 .ppy-imglist li {
    width:          240px;
    height:         270px;
}
#ppy2 .ppy-imglist li,
#ppy2 .ppy-imglist li a {
    width:              160px;
    height:             160px;
    overflow:           hidden;
    display:        block;
}




/* popeye example 3 */
#ppy3.ppy-active {
    width:          250px;
    float:          left;
    margin:         0 20px 10px 0;
}

#ppy3 .ppy-outer {
}

#ppy3 .ppy-stage {
    width:          250px;
    height:         110px;
    overflow:       hidden;
    cursor:         pointer;
}

#ppy3 .ppy-stagewrap {
    background:     #fff;
}

#ppy3 .ppy-caption {
    margin:         10px 0 0 0;
    padding:        5px;
    font-size:      10px;
    line-height:    14px;
    color:          #666;
    height:         100px;
    overflow:       auto;
    background-color: #fff;
}

#ppy3.ppy-expanded .ppy-caption {
    margin:         0;
    padding:        10px;
    color:          #fff;
    border-bottom:  1px solid #333;
    background:     #666;
}

#ppy3 .ppy-counter {
    background:     #333;
    color:          #fff;
    padding:        0 5px;
    font-size:      0.8em;
    position:       absolute;
    bottom:         0;
    left:           0;
    opacity:        0.7;
}

#ppy3 .ppy-loading {
    background:     #333 url(http://www.sdcba.org/userimages/loading3.gif) no-repeat center !important;
}

#ppy3 .ppy-nav {
    background:     #333;
    background:     rgba(51,51,51,0.7);
    background:     -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgba(51,51,51,1)),
        color-stop(0.4, rgba(51,51,51,0.7)),
        color-stop(0.6, rgba(51,51,51,0.7)),
        color-stop(1, rgba(51,51,51,1))
    );
    background:     -moz-linear-gradient(
        center bottom,
        rgba(51,51,51,1) 0%,
        rgba(51,51,51,0.7) 40%,
        rgba(51,51,51,0.7) 60%,
        rgba(51,51,51,1) 100%
    );
    width:          100%;
    height:         100%;
    text-align:     center;
}
#ppy3 .nav-wrap {
    width:          104px;
    height:         32px;
    padding:        15% 0 0 0;
    margin:         0 auto 0 auto;
}
#ppy3 .ppy-nav a {
    display:        block;
    overflow:       hidden;
    text-indent:    -900em;
    height:         22px;
    float:          left;
    padding:        5px;
    border-radius:          5px;
    -moz-border-radius:     5px;
    -khtml-border-radius:   5px;
    -webkit-border-radius:  5px; 
}

#ppy3 .ppy-prev {
    width:          22px;
    background:     url(http://www.sdcba.org/userimages/prev3.png) no-repeat center;
}

#ppy3 .ppy-next {
    width:          22px;
    background:     url(http://www.sdcba.org/userimages/next3.png) no-repeat center;
}

#ppy3 .ppy-switch-enlarge {
    width:          30px;
    background:     url(http://www.sdcba.org/userimages/enlarge3.png) no-repeat center;
}

#ppy3 .ppy-switch-compact {
    width:          30px;
    background:     url(http://www.sdcba.org/userimages/compact3.png) no-repeat center;
}

#ppy3 .ppy-play {
    width:          22px;
    background:     url(http://www.sdcba.org/userimages/play3.png) no-repeat center;
}

#ppy3 .ppy-pause {
    width:          22px;
    background:     url(http://www.sdcba.org/userimages/pause3.png) no-repeat center;
}

#ppy3 .ppy-nav a:hover {
    background-color:   #333;
    cursor:         pointer;
}
